@font-face {
    font-family: 'peyda';
    src: url('/fonts/PeydaWeb-Regular.woff2') format('woff2');
    font-weight: 300;
}

@font-face {
    font-family: 'peyda';
    src: url('/fonts/PeydaWeb-Medium.woff2') format('woff2');
    font-weight: normal;
}

@font-face {
    font-family: 'peyda';
    src: url('/fonts/PeydaWeb-Black.woff2') format('woff2');
    font-weight: bold;
}

@font-face {
    font-family: 'dana';
    font-display: swap;
    src: url('/fonts/Dana-DemiBold.woff2') format('woff2');
    font-weight: 400;
}

@font-face {
    font-family: 'kalameh';
    font-display: swap;
    src: url('/fonts/KalamehWebFaNum-Regular.woff2') format('woff2');
    font-weight: 200;
}

@font-face {
    font-family: 'kalameh';
    font-display: swap;
    src: url('/fonts/KalamehWebFaNum-Medium.woff2') format('woff2');
    font-weight: 300;
}

@font-face {
    font-family: 'kalameh';
    font-display: swap;
    src: url('/fonts/KalamehWebFaNum-SemiBold.woff2') format('woff2');
    font-weight: 400;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

.hide {
    display: none !important;
}

.payment-container {
    display: flex;
    padding: 2rem;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    height: 100vh;
    color: #ececec;
    padding-top: 4rem;
    text-align: center;
    gap: 1rem;
}

.payment-container img{
    width: 250px;
}

.payment-body{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.success-payment{
    color: #00ba00;
    margin-bottom: .5rem;
}

.payment-page-button{
    padding: 0.5rem 2rem;
    background: #ffffff2b;
    width: 100%;
    display: block;
    text-align: center;
    border-radius: 3rem;
}

.top-bar{
    height: 50px;
    border-bottom: 1px solid #ffffff33;
    padding: 1rem;
    text-align: left;
    font-size: 0.85rem;
}

.error-payment{
    color: #d30000;
}

/* popup */
.popup-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #4b4b4b7a;
    z-index: 90;
    backdrop-filter: blur(5px);
    opacity: 0;
    transition: all .45s ease-in-out;
    display: none
}

.popup-backdrop--show {
    opacity: 1
}

.popup {
    width: 80%;
    background: #292929;
    max-width: 380px;
    padding: 1rem;
    position: fixed;
    border-radius: 3rem;
    z-index: 100;
    overflow: hidden;
    transition: all 0.45s ease-in-out;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -58%) scale(1);
    opacity: 0;
    display: none;
    border: 3px solid #464646;
    color: #e4e4e4;
    font-size: 0.9rem;
}

.popup--show {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1
}

.popup-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5rem
}

.popup-body img {
    width: 70%;
    max-width: 250px;
    /* filter: drop-shadow(2px 8px 8px #e06500) */
}

.popup__title {
    font-weight: 700;
    font-size: 1.3rem;
    color: #e4e4e4;
    text-shadow: 3px 3px 1px #4c4c4c;
    text-align: center;
}

.popup__text {
    /* font-weight: 700; */
    font-size: 0.9rem;
    color: #dddddd;
    /* text-shadow: 2px 2px 1px #4c4c4c; */
    text-align: center;
    margin: -.5rem 0 1rem;
}

.popup__close {
    text-align: right;
    margin: 1rem 1rem 0 0
}

.popup__close svg {
    width: 26px;
    height: 26px;
    cursor: pointer;
    fill: #fff;
    filter: drop-shadow(2px 3px 1px #727272);
    color: #727272;
}

.popup-contacts {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-bottom: 1rem;
    margin-top: .5rem
}

.popup-contact span {
    color: #636363
}

.popup-contact svg {
    width: 30px;
    height: 30px;
    fill: #555
}

.popup-contact {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: .4rem;
    font-weight: 700;
    color: #FFF;
    background: #FFF;
    padding: .7rem 1.3rem;
    border-radius: 1.8rem;
    justify-content: space-between;
    border-bottom: 4px solid #e26600
}

.dir-ltr{
    direction: ltr;
}

.mt-1{
    margin-top: 1rem;
}

.mt-2{
    margin-top: 2rem;
}